Subject: New Reply Received - Get Started
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Dec 2020 09:18:17 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Get Started  Ticket comment <div>When I returned the material in the central point marina mall, I clearly requested them to provide a slip as an acknowledgement, but they told me a return request is already filed.

And she told me no need of any return acknowledgement as its all record in the CC camera. It sounds so unprofessional for me. I can't force anyone to provide a return slip.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1832242